Added the field external to the mdl_scorm table
[moodle.git] / mod / scorm / version.php
index ff56819..5af3825 100755 (executable)
@@ -10,8 +10,8 @@
 //       catch up now, so until 27th October please only increment in very tiny steps 
 //       in HEAD, until we get past that date..
 
-$module->version  = 2007011700;   // The (date) version of this module
+$module->version  = 2007011800;   // The (date) version of this module
 $module->requires = 2006080900;   // The version of Moodle that is required
-$module->cron     = 0;            // How often should cron check this module (seconds)?
+$module->cron     = 300;            // How often should cron check this module (seconds)?
 
 ?>